Subject: Re: [lojban] t-shirts.

From: Invent Yourself <[email-masked]>
Date: Wed, 27 Jun 2001 05:14:05 -0400 (EDT)

mi ze'upu djica tu'a le creka be cu'u lu sezycinse vaxydicra li'u .i noda
steci krinu

On Tue, 26 Jun 2001, Robin Lee Powell wrote:

> I think lojban t-shirts would be wicked-cool, and increase knowledge of
> lojban. There are a number of sites right now that will print small-run
> Ts for specialized sites (although I don't seem to be able to find one
> right now. 8P I'm sure one of you knows one).
>
>
>
> My first suggestion:
>
> Front:
>
> xu do cusku bau la lojban
>
> Back:
>
> LLG logo
>
>
>
> Semi-joking:
>
> Front:
>
> .u'icai mi te mabla le do mamta .iku'i do na jimpe
>
> Back:
>
> LLG logo
>
>
>
> Babylon 5 crossover:
>
> Front:
>
> la koc. cusku lu do na jimpe li'u
>
> Back:
>
> LLG logo
>
>
>
> -Robin
>
> --
> http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
> le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
> je xlali -- RLP http://www.lojban.org/
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!